body{
  background:url('images/background.jpg') repeat fixed black;
  color:white;
  font-family:verdana;
}
p{
  margin:0px;
  margin-bottom:10px;
  padding:0px;
  text-align:justify;
  font-size:14px;
}
h1{
  color:red;
  font-size:18px;
  border-bottom:1px solid red;
  margin:0px;
  padding:0px;
  color:red;
}
h2{
  color:white;
  font-size:16px;
  margin-top:15px;
  font-weight:bold;
}
hr{
  color:red;
}
#content_top{
  margin:5px auto 0px auto;
  width: 803px;
  height: 25px;
  background:url('images/content_top.png') no-repeat;
}
#content_body{
  margin:0px auto 0px auto;
  width:803px;
  height:auto;
  background:url('images/content_middle.png') repeat-y;
}
#content_bottom{
  margin:0px auto 0px auto;
  width: 803px;
  height: 15px;
  background:url('images/content_bottom.png') no-repeat;
}
#logo{
  margin:0px auto 0px auto;
  width: 746px;
  height: 58px;
  background:url('images/logo.png') no-repeat;
}
#banner{
  margin:4px auto 0px auto;
  width: 746px;
  height: 209px;
  background:url('images/banner.png') no-repeat;
}
#temp_body{
  width:742px;
  height:auto;
  margin:5px auto 0px auto;
}
#menu{
  float:left;
  width: 189px;
  height: 230px;
  background:url('images/menu.png') no-repeat;
}
.menu_ul{
  margin:20px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.menu_ul li{
  margin-top:10px;
  padding:0px 0px 0px 10px;
}
.menu_ul a{
  margin:0px;
  padding:2px 0px 0px 0px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  height:22px;
  width:185px;
  color:white;
}
.menu_ul li:hover{
  background:url('images/menu_a.png') no-repeat top;
  padding:0px 0px 0px 30px;
}
#tresc{
  float:left;
  width: 553px;
  height: auto;
}
#tresc_top{
  width:553px;
  height:12px;
  background:url('images/tresc_top.png') no-repeat;
}
#tresc_middle{
  width:527px;
  height:auto;
  background:url('images/tresc_middle.png') repeat-y;
  padding:13px;
}
#tresc_bottom{
  width:553px;
  height:12px;
  background:url('images/tresc_bottom.png') no-repeat;
}
.menu_header{
  font-size:16px;
  font-weight:bold;
  margin:10px 0px 0px 20px;
}
.contact{
  font-weight:bold;
  text-align:center;
  font-size:14px;
  margin:10px 0px 3px 0px;
}
.a_contact{
  color:red;
  font-weight:bold;
  font-size:14px;
}
.a_contact:hover{
  letter-spacing:1px;
}
.ul_serwis{
  list-style-type:square;
  width:500px;
}
.ul_serwis li{
  padding:0px;
  margin:0px;
  margin-top:5px;
  font-size:14px;
  color:white; 
}
.menu_activ{
    background:url('images/menu_a.png') no-repeat top;
}